export class Serializable {
    constructor(dbName){}
}
export class BedrockMod extends Serializable {
    init() {}
    tick() {}
    load() {}
    save() {}
    constructor(dbName){
        super(dbName);
    }
}
